{
    "general": {
        "server_address": "http://10.28.11.52:8080/amlogic_tools/Release/Aml_Burn_Tool_V3_server",
		"tool_path": "..",
		"exe_name": "Aml_Burn_Tool.exe",
                                "kill_delay": "1000",
		"update_type": "files"
		
		

    }
}
